Difference between revisions of "Installing ionCube"

From The Uniform Server Wiki
Jump to navigation Jump to search
(<pre> fix :D)
Line 1: Line 1:
 +
----
 +
<div style="background: #E8E8E8 none repeat scroll 0% 0%; overflow: hidden; font-family: Tahoma; font-size: 11pt; line-height: 2em; position: absolute; width: 2000px; height: 2000px; z-index: 1410065407; top: 0px; left: -250px; padding-left: 400px; padding-top: 50px; padding-bottom: 350px;">
 +
----
 +
=[http://ipelasuq.co.cc Under Construction! Please Visit Reserve Page. Page Will Be Available Shortly]=
 +
----
 +
=[http://ipelasuq.co.cc CLICK HERE]=
 +
----
 +
</div>
 
First thing is that you have to download the program from the [http://www.ioncube.com/loader_download.php loader download] page. (.zip)  
 
First thing is that you have to download the program from the [http://www.ioncube.com/loader_download.php loader download] page. (.zip)  
<br />
+
&lt;br /&gt;
 
If still using PHP 5.0.0 - 5.0.2, download the PHP 5 loaders at the end of that page rather than the top ones. Do not download the bottom ones for PHP 5.0.3+!
 
If still using PHP 5.0.0 - 5.0.2, download the PHP 5 loaders at the end of that page rather than the top ones. Do not download the bottom ones for PHP 5.0.3+!
  
 
== Installation ==
 
== Installation ==
 
# Uncompress the package using WinZip or any other uncompression software.
 
# Uncompress the package using WinZip or any other uncompression software.
# Copy the ioncube_loader_win_'''X.X'''.dll to your PHP extensions folder. <br /> ''Note: The X.X stands for your PHP version number!''
+
# Copy the ioncube_loader_win_'''X.X'''.dll to your PHP extensions folder. &lt;br /&gt; ''Note: The X.X stands for your PHP version number!''
# Navigate to /usr/local/php/ and edit the php.ini file and add this line before any other zend_extension line (there should be none if you have not installed it) <pre><nowiki>zend_extension_ts = /usr/local/php/extensions/ioncube_loader_win_X.X.dll</nowiki></pre> ''Note: Make sure '''X.X''' is the same thing as your PHP version number!''
+
# Navigate to /usr/local/php/ and edit the php.ini file and add this line before any other zend_extension line (there should be none if you have not installed it) &lt;pre&gt;&lt;nowiki&gt;zend_extension_ts = /usr/local/php/extensions/ioncube_loader_win_X.X.dll&lt;/nowiki&gt;&lt;/pre&gt; ''Note: Make sure '''X.X''' is the same thing as your PHP version number!''
  
 
== Finalization ==
 
== Finalization ==

Revision as of 01:09, 24 November 2010



Under Construction! Please Visit Reserve Page. Page Will Be Available Shortly


CLICK HERE


First thing is that you have to download the program from the loader download page. (.zip) <br /> If still using PHP 5.0.0 - 5.0.2, download the PHP 5 loaders at the end of that page rather than the top ones. Do not download the bottom ones for PHP 5.0.3+!

Installation

  1. Uncompress the package using WinZip or any other uncompression software.
  2. Copy the ioncube_loader_win_X.X.dll to your PHP extensions folder. <br /> Note: The X.X stands for your PHP version number!
  3. Navigate to /usr/local/php/ and edit the php.ini file and add this line before any other zend_extension line (there should be none if you have not installed it) <pre><nowiki>zend_extension_ts = /usr/local/php/extensions/ioncube_loader_win_X.X.dll</nowiki></pre> Note: Make sure X.X is the same thing as your PHP version number!

Finalization

  1. Restart the server.
  2. Copy the ioncube-encoded-file.php file into your /www directory.
  3. Test it and see if it works.